/**
Theme Name: My Astra Child Theme
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Ein einfaches Child Theme um meine Astra Modifikation nachhaltig anzulegen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: my-astra-child-theme
Template: astra
*/

body {
font-family: Arial, sans-serif;
	background:white
}

h1,h2,h3,h4,h5,h6,p {
	margin-bottom: 1em;
}

div#search {
	background: grey
}

	